
Katello - Feature #19407

Lock subscription onto a host

04/27/2017 05:32 AM - Lukas Zapletal

Status: New   

Priority: Normal   

Assignee:    

Category: Subscriptions   

Target version: Katello Backlog   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

We mis-reregistered the server to itself, I would like to have an option to "lock" or "pin" subscriptions on a host so it's read only.

History

#1 - 05/03/2017 02:28 PM - Justin Sherrill

- Subject changed from Lock subscription to Lock subscription onto a host

- Description updated

#2 - 05/10/2017 02:12 PM - Justin Sherrill

- translation missing: en.field_release set to 114
